<div class="container">
  <div class="row mt-5">
    <div class="col">
      <h1>Latian Fetch API</h1>
    </div>
  </div>

  <div class="row mt-3">
    <div class="col-md-8">
      <div class="input-group mb-3">
        <input type="text" class="form-control input-keyword" placeholder="search Movie" aria-label="search Movie"
          aria-describedby="button-addon2">
        <div class="input-group-append">
          <button class="btn btn-primary search-button" type="button" id="button-addon2">Button</button>
        </div>
      </div>
    </div>
  </div>

  <div class="row movie-container">

  </div>
</div>


<!-- Modal -->
<div class="modal fade" id="movieDetail" tabindex="-1" aria-labelledby="movieDetailLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="movieDetailLabel">Modal title</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>